/**
Theme Name: Motivational Speaking
Author: Chad Lauer
Author URI: https://lauermediaco.com/about-lauer-media/
Description: Lauer Media Company is an official Google Partner that has over a decade of experience in the small-to-medium size business (SMB) and enterprise-level marketing space. Our team specializes in search engine marketing, search engine optimization, website development, online and mobile display campaigns, social media marketing, reputation and review management, merchant services, and business consulting. We understand that you need to focus on running your business. Let us focus the media spotlight on you – what we do best is highlight what you do best.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: motivational-speaking
Template: astra
*/

p, .span.elementor-button-text{
	font-family: "Noto Sans" !important;
}
.ast-container {
        max-width: 1920px;
        padding: 0;
    }
.ast-page-builder-template .site-content > .ast-container {
    max-width: 100%;
    padding: 0;
}
.site-primary-header-wrap.ast-builder-grid-row-container.site-header-focus-item.ast-container {
    max-width: 1400px;
	padding:0 20px;
}
.sticky-fixed {
    position: fixed !important;
}
/* .motivation {
    margin-top: -41px;
} */
/* .site-primary-header-wrap.ast-builder-grid-row-container.site-header-focus-item.ast-container {
    width: 100%;
	padding:0 20px;
} */
.ast-primary-header-bar {
/*     background-color: #4a6667 !important; */
	    height: 120px;
}
.site-primary-footer-wrap[data-section="section-primary-footer-builder"], .site-below-footer-wrap[data-section="section-below-footer-builder"]{
	border:none;
}
.motivation {
    padding-top: 170px;
}
iframe {
    width: 80% !important;
}
.sales h3.elementor-image-box-title {
    font-family: "Muli", sans-serif !important;
    font-size: 30px;
}
.sales p.elementor-image-box-description {
    color: #CCCCCC !important;
    font-size: 16px;
}
.ast-builder-menu-1 .menu-item.current-menu-item > .menu-link {
    color: #34ffc8;
    text-decoration: underline;
    text-underline-position: under;
}
.ast-builder-menu-1 .menu-item > .menu-link {
    color: #29C2D3;
	font-family:"Noto Sans", Sans-serif;
}
.ast-builder-menu-1 a.menu-link:hover {
    color: #34ffc8 !important;
}
.ast-custom-button {
    font-family: "Noto Sans", Sans-serif;
    font-weight: 600;
}
footer li {
    color: #22222D;
    margin-bottom: 10px;
    font-weight: 600;
	font-family: 'Noto sans';
}
footer h3 {
    color: #22222D;
    margin-bottom: 20px;
	    font-family: 'Muli';
}
.site-primary-footer-wrap .site-footer-section-2, .site-primary-footer-wrap .site-footer-section-3, .site-primary-footer-wrap .site-footer-section-4 {
    margin-top: 60px;
}
ul#menu-footer li a {
    color: #22222D;
}
section#block-8 p {
    color: #156750 !important;
}
/* .site-footer-primary-section-1.site-footer-section.site-footer-section-1 {
    width: 624px;
    padding-right: 130px;
} */
.site-footer-section-4 h2.widget-title {
    margin-bottom: 12px;
	font-family: 'Muli';
	color:#22222D;
}
p.has-white-color.has-text-color.has-link-color.wp-elements-3b3a69af1086c8dd9f4602d0366c7ead {
    font-size: 12px;
    font-family: 'Muli' !important;
    width: 188px;
    margin-top: -48px;
}
/* #block-11 figure.wp-block-image.size-full.is-resized {
    margin-left: -52px;
} */
.site-below-footer-wrap .ast-builder-html-element a {
    color: #CCCCCC;
	    padding-left: 56px;
	font-weight: 600;
}
.site-below-footer-wrap .ast-builder-html-element span {
   padding-left: 60px;
}
.ast-footer-copyright p {
    font-weight: bold;
}
.site-header-primary-section-right.site-header-section.ast-flex.ast-grid-right-section {
    margin-top: -45px;
}
.ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-button-1 {
    padding-left: 120px;
}
.meet .e-con-inner{
	   margin-top: -130px !important;
/*     width: 1400px; */
    background: #fff;
    padding: 35px 60px 50px !important;
    box-shadow: 0px 7px 18px #FFFFFF9A;
    border-radius: 58px;
    opacity: 1;
    backdrop-filter: blur(37px);
    -webkit-backdrop-filter: blur(37px);
    margin-bottom: 29px !important;
}
header .ast-custom-button{
	color: #212121;
}
.audiences {
    padding: 50px 0;
}
.event .e-con-inner {
    background: #121212;
    border-top-left-radius: 70px;
    border-top-right-radius: 70px;
    padding: 60px 60px 30px 60px !important;
	box-shadow: 2px 16px 20px 3px #FFFFFF1A;
}
.event-form .e-con-inner {
    background: #121212;
    padding: 0 60px !important;
	border-bottom-left-radius: 70px;
    border-bottom-right-radius: 70px;
	box-shadow: 2px 16px 20px 3px #FFFFFF1A;
}
.forminator-row {
    margin-bottom: 5px !important;
}
.forminator-col {
    padding-right: 2px !important;
    padding-left: 2px !important;
}
.forminator-input, .select2-selection {
    height: 56px !important;
}
.forminator-row.forminator-row-last {
    margin-top: 30px;
}
.event {
    padding-top: 70px;
}
.event-form {
    padding-bottom: 70px;
}
.elementor-testimonial-image {
    position: absolute;
    top: 0;
}
.elementor-testimonial-content {
    padding-left: 166px;
}
.elementor-testimonial-details {
    position: relative;
    left: 166px;
}
button.forminator-button.forminator-button-submit {
    font-family: 'Noto Sans' !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    fill: #212121;
    color: #212121 !important;
    background-color: #34FFC8 !important;
    border-radius: 35px !important;
    padding: 15px 100px 15px 100px !important;
	width: 517px !important;
}
.event-upcoming a.read-more {
    font-size: 20px;
    font-weight: 500;
    fill: #212121;
    color: #212121;
    background-color: #34FFC8;
    border-radius: 25px 25px 25px 25px;
    padding: 15px 50px 15px 50px;
}
.sales .elementor-icon-box-title {
    font-family: "Mulish", Sans-serif !important;
    font-size: 40px;
    font-weight: 600;
}
.sales p.elementor-icon-box-description {
    color: #CCCCCC !important;
    font-size: 18px !important;
}
.book-btn.elementor-widget.elementor-widget-button {
    margin-top: 35px;
}
.book-btn a.elementor-button.elementor-button-link.elementor-size-sm, .books-btn a.elementor-button.elementor-button-link.elementor-size-sm, .read-more{
	 border-radius: 1000px !important;
    padding: 20px 60px !important;
	box-shadow: 0px 8px 16px #34FFC81A;
}
.book-btn a.elementor-button.elementor-button-link.elementor-size-sm:hover, .books-btn a.elementor-button.elementor-button-link.elementor-size-sm:hover, a.read-more:hover {
    background: #87B7B9;
    color: #34FFC8;
}
button.forminator-button.forminator-button-submit:hover {
    background: #87B7B9 !important;
    color: #34FFC8 !important;
}
.meet h2.elementor-heading-title.elementor-size-default {
    font-size: 50px;
	    color: #29C2D3;
}
.sales figure.elementor-image-box-img {
    background: #2F2F2F;
    border-radius: 1000px;
    opacity: 1;
    width: 68px !important;
/*     margin-top: 10px !important; */
    margin-right: 25px !important;
    padding: 4px !important;
}
.sales img{
	    padding: 6px;
}
.events-box span {
    font-size: 14px;
    color: #EEEEEE !important;
    font-weight: 600;
}
.events-box p{
    color: #A7A7AD !important;
    font-size: 16px;
    line-height: 26px;
}
.events-box {
    padding: 0 10px;
}
.testimonials h3 {
    color: #29C2D3 !important;
    font-family: "Muli", sans-serif !important;
    font-size: 25px !important;
}
.testimonials p {
    color: #A7A7AD;
    font-size: 16px;
}
.testimonials a {
    color: #31C9C6;
    font-size: 18px;
    text-decoration: none !important;
	    font-family: 'noto sans';
}
.testimonials a:after {
        content: '>';
    color: #fff;
    font-size: 35px;
    padding-left: 13px;
    position: absolute;
    bottom: 27px;
}
.event-upcoming h3.elementor-image-box-title {
    padding-right: 15px;
}
.event-upcoming a {
    text-decoration: none !important;
}
.event-upcoming p.elementor-image-box-description {
    font-size: 14px;
    color: #EEEEEE !important;
    font-weight: 600;
	padding-top: 30px;
}
.notary{
	color: #A7A7AD;
    font-size: 18px !important;
	margin-bottom: 60px !important;
}
.sticky-fixed img{
	width:85px !important;
}
.sticky-fixed .site-branding.ast-site-identity{
	padding:5px 0;
}
.sticky-fixed .site-header-primary-section-right.site-header-section.ast-flex.ast-grid-right-section{
	margin-top: 0px;
}
.sticky-fixed .ast-primary-header-bar{
	opacity:0.8;
}
.sticky-fixed{
	background: #ffffff00 0% 0% no-repeat padding-box !important;
opacity: 1;
backdrop-filter: blur(47px);
-webkit-backdrop-filter: blur(47px);
}
#masthead{
	background:#4a6667;
}
header#masthead{
	width:100% !important;
}
.audiences .elementor-element.elementor-element-bccd8bb.elementor-widget.elementor-widget-text-editor{
	display: flex;
    justify-content: center;
}
.audiences .elementor-widget-container {
    width: 980px;
}
.elementor-element.elementor-element-b67eab8.elementor-widget.elementor-widget-text-editor {
    margin-top: -15px;
}
.elementor-testimonial-name {
    color: #29C2D3 !important;
    font-family: "Muli", sans-serif !important;
    font-size: 25px !important;
}
.elementor-testimonial-job {
    color: #A7A7AD !important;
    font-size: 16px !important;
    font-family: 'Muli' !important;
}
.site-footer-primary-section-2.site-footer-section.site-footer-section-2 {
    margin-top: 25px;
}

.notary .swiper-slide-inner img { border-radius: 43px; max-height: 470px; width:auto; }
.events-box img { max-height:470px; width:auto; }
.elementor-widget-image-carousel .swiper-slide { padding:0 1px;}
.events-box.football-box img { max-height:350px; width:auto; }



@media(min-width:1600px) and (max-width:2560px){
	.welcome .elementor-widget-container {
    font-size: 30px;
}
	.book-btn a.elementor-button.elementor-button-link.elementor-size-sm {
    font-size: 30px;
    border-radius: 1000px;
}
}
@media(max-width:1280px){
	.site-primary-footer-wrap.ast-builder-grid-row-container.site-footer-focus-item.ast-builder-grid-row-4-lheavy.ast-builder-grid-row-tablet-4-equal.ast-builder-grid-row-mobile-full.ast-footer-row-stack.ast-footer-row-tablet-stack.ast-footer-row-mobile-stack,.site-below-footer-wrap.ast-builder-grid-row-container.site-footer-focus-item.ast-builder-grid-row-2-equal.ast-builder-grid-row-tablet-2-equal.ast-builder-grid-row-mobile-full.ast-footer-row-stack.ast-footer-row-tablet-stack.ast-footer-row-mobile-stack {
    padding-left: 12px;
    padding-right: 12px;
}
}
	
@media (max-width:1024px){
	button.forminator-button.forminator-button-submit {
    width: 100% !important;
}
	.site-footer-primary-section-1.site-footer-section.site-footer-section-1{
		width:100%;
		padding-right:0;
	}
	h1{
		font-size:40px !important;
	}
	h2{
		font-size:30px !important;
	}
	h3{
		font-size:25px !important;
	}
	.elementor-testimonial-image img{
		margin-bottom:20px;
	}
	.sales img {
    padding: 5px 5px;
}
	.sales figure.elementor-image-box-img{
		height: 68px;
		padding: 8px !important;
		margin: 0 !important;
	}
	.leadership .e-con-inner {
    padding-top: 0 !important;
    margin-top: -30px !important;
}
	.testimonials .elementor-testimonial-wrapper {
    text-align: center !important;
}
	svg.ast-mobile-svg.ast-close-svg{fill:#fff;}
	.ast-mobile-popup-drawer.active .menu-toggle-close:focus{
		border:none;
	}
	.ast-mobile-popup-drawer .ast-mobile-popup-inner{
		max-width: 100%;
	}
	.elementor-9 .elementor-element.elementor-element-ee98b1f{
		margin-top:-215px !important;
		background-size: cover;
	}
	.elementor-9 .elementor-element.elementor-element-50d95e8{
		margin-top:80px;
	}
	.elementor-9 .elementor-element.elementor-element-59d5c60, .elementor-9 .elementor-element.elementor-element-2b8d9c2{
		font-size:20px !important;
	}
	.event-upcoming h3.elementor-image-box-title {
    padding-top: 30px;
}
	.meet .e-con-inner {
		margin-top: 20px !important;
		padding:35px 30px 50px !important;
	}
	.elementor-9 .elementor-element.elementor-element-600da1d{
		margin-top:0px;
	}
	.elementor-element.elementor-element-35932a3.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded3 .e-con-inner{
		padding-top:0px !important;
	}
	.site-below-footer-wrap .ast-builder-html-element a {
    padding-left: 10px;
}
	.event {
    padding-top: 0;
}
	.event .e-con-inner{
		padding: 30px !important;
	}
	.event-form .e-con-inner{
		padding: 0px 25px !important;
	}
	.forminator-ui.forminator-custom-form[data-grid=open] .forminator-col:not(:last-child) {
    margin-bottom: 5px !important;
}
	.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-details, .elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-image,.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-image {
    display: contents !important;
    vertical-align: middle !important;
    line-height: 32px !important;
}
	.elementor-9 .elementor-element.elementor-element-c205acc{
		padding-top:40px !important;
	}
	button.forminator-button.forminator-button-submit{
		padding:15px !important;
	}
	.upcoming-event .e-con-inner {
    padding-top: 0 !important;
}
	.elementor-9 .elementor-element.elementor-element-360c6ff > .elementor-widget-container {
    padding: 0 !important;
}
	.elementor-element-35932a3 .e-con-inner {
    padding-top: 10px !important;
}
	footer h3{
		font-size:30px;
	}
	.site-primary-footer-wrap .site-footer-section-2, .site-primary-footer-wrap .site-footer-section-3, .site-primary-footer-wrap .site-footer-section-4 {
    margin-top: 25px;
}
	.testimonials .elementor-testimonial-content {
    padding-left: 0;
}
	.testimonials .elementor-testimonial-image {
    position: unset;
}
	.testimonials .elementor-testimonial-wrapper {
    display: flex;
    flex-direction: column-reverse;
}
	.testimonials a:after {
    bottom: 6px;
}
	section#nav_menu-2 h2 {
    font-size: 25px !important;
}
	.motivation .e-con-inner {
    display: flex;
    flex-direction: column-reverse !important;
		padding-bottom: 0;
}
	.elementor-element.elementor-element-f923b05.e-con-full.e-flex.e-con.e-child {
    padding-bottom: 0;
}
	.elementor-element.elementor-element-012e36c.e-con-full.e-flex.e-con.e-child {
    margin-top: 0;
    margin-bottom: 24px;
}
	#block-11 figure.wp-block-image.size-full.is-resized{
		margin-left:0;
	}
	p.has-white-color.has-text-color.has-link-color.wp-elements-3b3a69af1086c8dd9f4602d0366c7ead{
		width:100%;
	}
}